Subject: FW: July PMA - Short Term West Hourly
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 6 Aug 2001 10:45:40 -0700 (PDT)

This was Elsie's response to my question about "DPR rate actualization" charges on the Real Time PMA	. Looks like Virginia added a transmission deal to account for October 2000 BPA transmission. Virginia, could you tell me why BPA transmission charges were not assessed in October? Was this the invalid contract Elsie refers to in her e-mail? Let me know if you have any further information.

Thanks,
Kate

 -----Original Message-----
From: 	Lew, Elsie  
Sent:	Thursday, August 02, 2001 6:15 AM
To:	Symes, Kate
Cc:	Ratnala, Melissa K.
Subject:	RE: July PMA - Short Term West Hourly

The bulk ($1,527.67) of the amount pertains to deal 589786.1.  In the comment section of this deal, it states that on 4/23 "an annuity was added to true up BPA tranny purchases......see VT for billing detail."  On the billing, there is a footnote in which the losses is calculated by :

	Intertie Service = x kwh * .030

	Northwest Service = x kwh * .019

Hope this helps.  Let me know if you need additional information.

Thank you,
Elsie

PS- the reason this is being pulled in now is that there was a problem w/ loading the deal to Unify due to an invalid contract.

 -----Original Message-----
From: 	Symes, Kate  
Sent:	Wednesday, August 01, 2001 6:23 PM
To:	Lew, Elsie
Cc:	Thompson, Virginia; Williams III, Bill; Chang, Fran; Dunton, Heather; Law, Samantha
Subject:	July PMA - Short Term West Hourly

Elsie -

I have a question regarding our desk's PMA report for July. We've incurred three charges under the heading "DPR rate actualization." Virginia Thompson in Volume Management has informed me that these have to do with BPA transmission reservations; however, I was wondering if you might be able to further clarify this charge for me (your initials appear next to the individual explanations) or point to someone who can. I assume the charges, which total $1,819 (including a credit for $100) have something to do with line loss payback. But I'd like to know how this is calculated.

Please let me know if you can assist.

Thank you,
Kate Symes
Real Time Trading Support
503-464-3939